@charset "utf-8";
/* CSS Document */

/***分頁*******************************************************/
#pages {
	float: none;
	margin: 15px 0px 0 0px;
	font-size: 12px;
	margin-top: 15px;
	padding: 15px 0 0 0;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	position: relative;
}
#pages2 {
	float: none;
	font-size: 12px;
	margin: 15px 0px 0 0px;
	padding: 15px 0 0 0;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	position: relative;
	border-top:#E8E8E8 1px solid;
}
#pages2 table {
	margin: 0 auto;
}
#pages2 a {
	color: #91919D;
	display: inline-block;
	padding:0 5px 0 0;
	text-decoration: none;
	background-repeat:no-repeat!important;
	-webkit-transition: background 200ms linear, color 200ms linear;
	-moz-transition: background 200ms linear, color 200ms linear;
	-o-transition: background 200ms linear, color 200ms linear;
	transition: background 200ms linear, color 200ms linear;
}
#pages2 a:visited {
	color: #91919D;
	text-decoration: none;
}
#pages2 a:hover {
	color: #C30;
	text-decoration: none;
}
#pages2 a.active {
	color: #FF9900;
	text-decoration: none;
}
#pages3 {
	float: none;
	margin: 0 auto;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
}
#pages3 a {
	color: #DD443B;
	display: inline-block;
	display: inline-block;
	text-decoration: none;
	background-repeat:no-repeat!important;
	-webkit-transition: background 200ms linear, color 200ms linear;
	-moz-transition: background 200ms linear, color 200ms linear;
	-o-transition: background 200ms linear, color 200ms linear;
	transition: background 200ms linear, color 200ms linear;
}
/***分頁*******************************************************/

#p01 {
	cursor: pointer;
	-webkit-transition: opacity 200ms linear;
	-moz-transition: opacity 200ms linear;
	-o-transition: opacity 200ms linear;
	transition: opacity 200ms linear;
}
#p01:hover {
	opacity:0;
	filter: alpha(opacity=0);
}
#p02 {
	cursor: pointer;
	-webkit-transition: opacity 200ms linear;
	-moz-transition: opacity 200ms linear;
	-o-transition: opacity 200ms linear;
	transition: opacity 200ms linear;
}
#p02:hover {
	opacity:0;
	filter: alpha(opacity=0);
}
#p03 {
	cursor: pointer;
	-webkit-transition: opacity 200ms linear;
	-moz-transition: opacity 200ms linear;
	-o-transition: opacity 200ms linear;
	transition: opacity 200ms linear;
}
#p03:hover {
	opacity:0;
	filter: alpha(opacity=0);
}
#p04 {
	cursor: pointer;
	-webkit-transition: opacity 200ms linear;
	-moz-transition: opacity 200ms linear;
	-o-transition: opacity 200ms linear;
	transition: opacity 200ms linear;
}
#p04:hover {
	opacity:0;
	filter: alpha(opacity=0);
}
#bback {
	cursor: pointer;
	-webkit-transition: opacity 200ms linear;
	-moz-transition: opacity 200ms linear;
	-o-transition: opacity 200ms linear;
	transition: opacity 200ms linear;
}
#bback:hover {
	opacity:0;
	filter: alpha(opacity=0);
}
#badd {
	cursor: pointer;
	-webkit-transition: opacity 200ms linear;
	-moz-transition: opacity 200ms linear;
	-o-transition: opacity 200ms linear;
	transition: opacity 200ms linear;
}
#badd:hover {
	opacity:0;
	filter: alpha(opacity=0);
}
#bclear {
	cursor: pointer;
	-webkit-transition: opacity 200ms linear;
	-moz-transition: opacity 200ms linear;
	-o-transition: opacity 200ms linear;
	transition: opacity 200ms linear;
}
#bclear:hover {
	opacity:0;
	filter: alpha(opacity=0);
}
#bsend {
	cursor: pointer;
	-webkit-transition: opacity 200ms linear;
	-moz-transition: opacity 200ms linear;
	-o-transition: opacity 200ms linear;
	transition: opacity 200ms linear;
}
#bsend:hover {
	opacity:0;
	filter: alpha(opacity=0);
}
#bmessage {
	cursor: pointer;
	-webkit-transition: opacity 200ms linear;
	-moz-transition: opacity 200ms linear;
	-o-transition: opacity 200ms linear;
	transition: opacity 200ms linear;
}
#bmessage:hover {
	opacity:0;
	filter: alpha(opacity=0);
}
#bre {
	cursor: pointer;
	-webkit-transition: opacity 200ms linear;
	-moz-transition: opacity 200ms linear;
	-o-transition: opacity 200ms linear;
	transition: opacity 200ms linear;
}
/*#bre:hover {
	opacity:0.5;
	filter: alpha(opacity=50);
}*/
.bdetail {
	cursor: pointer;
	-webkit-transition: opacity 200ms linear;
	-moz-transition: opacity 200ms linear;
	-o-transition: opacity 200ms linear;
	transition: opacity 200ms linear;
}
/*#bdetail:hover {
	opacity:0;
	filter: alpha(opacity=0);
}*/
#bcheck {
	cursor: pointer;
	-webkit-transition: opacity 200ms linear;
	-moz-transition: opacity 200ms linear;
	-o-transition: opacity 200ms linear;
	transition: opacity 200ms linear;
}
#bcheck:hover {
	opacity:0;
	filter: alpha(opacity=0);
}
#bcontinue {
	cursor: pointer;
	-webkit-transition: opacity 200ms linear;
	-moz-transition: opacity 200ms linear;
	-o-transition: opacity 200ms linear;
	transition: opacity 200ms linear;
}
#bcontinue:hover {
	opacity:0;
	filter: alpha(opacity=0);
}
#bcartb {
	cursor: pointer;
	-webkit-transition: opacity 200ms linear;
	-moz-transition: opacity 200ms linear;
	-o-transition: opacity 200ms linear;
	transition: opacity 200ms linear;
}
#bcartb:hover {
	opacity:0;
	filter: alpha(opacity=0);
}
#bcheckout {
	cursor: pointer;
	-webkit-transition: opacity 200ms linear;
	-moz-transition: opacity 200ms linear;
	-o-transition: opacity 200ms linear;
	transition: opacity 200ms linear;
}
#bcheckout:hover {
	opacity:0;
	filter: alpha(opacity=0);
}
#bsend2 {
	cursor: pointer;
	-webkit-transition: opacity 200ms linear;
	-moz-transition: opacity 200ms linear;
	-o-transition: opacity 200ms linear;
	transition: opacity 200ms linear;
}
#bsend2:hover {
	opacity:0;
	filter: alpha(opacity=0);
}
#bsend3 {
	cursor: pointer;
	-webkit-transition: opacity 200ms linear;
	-moz-transition: opacity 200ms linear;
	-o-transition: opacity 200ms linear;
	transition: opacity 200ms linear;
}
#bsend3:hover {
	opacity:0;
	filter: alpha(opacity=0);
}
.bremove {
	cursor: pointer;
	-webkit-transition: opacity 200ms linear;
	-moz-transition: opacity 200ms linear;
	-o-transition: opacity 200ms linear;
	transition: opacity 200ms linear;
}
.bremove:hover {
	opacity:0;
	filter: alpha(opacity=0);
}
#blogin {
	cursor: pointer;
	-webkit-transition: opacity 200ms linear;
	-moz-transition: opacity 200ms linear;
	-o-transition: opacity 200ms linear;
	transition: opacity 200ms linear;
}
#blogin:hover {
	opacity:0;
	filter: alpha(opacity=0);
}